<div class="row">
    <div class="input-field inline col s10 m4">
        <input id="filter-input" type="text">
        <label for="filter-input">Pesquisar</label>
    </div>
    <button style="margin-top: 30px;" onclick="filterList()" class="btn btn-circle"><i class="material-icons">search</i>
    </button>
</div>
<div class="list-wrapper">
    <ul class="collection" id="lista-clientes">
    </ul>
    <div id="pagination"></div>
</div>
<a href="javascript:loadPage('clientes/add')"
   class="btn-floating btn-large waves-effect waves-light blue hide-on-med-and-up"><i
        class="material-icons">add</i></a>
<script src="js/pagination.js" type="application/javascript"></script>
<script src="js/cliente.js" type="application/javascript"></script>
